@charset "UTF-8";
/*** couleur bg entete / footer ***/
/* POLICES */
.defaultPolice {
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 300;
}
#blocGlobal #contenu #bloc1.paddingHB {
  padding: 40px 0;
  text-align: center;
}
#blocGlobal #contenu #bloc1 #imgProfil {
  width: 240px;
  display: inline-block;
  position: relative;
  text-align: left;
  vertical-align: middle;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc1 #imgProfil img {
  width: 100%;
  float: left;
}
#blocGlobal #contenu #bloc1 #imgProfil img.arrondi {
  -moz-border-radius: 240px;
  -webkit-border-radius: 240px;
  border-radius: 240px;
}
#blocGlobal #contenu #bloc1 #infosProfil {
  width: 63%;
  display: inline-block;
  position: relative;
  text-align: left;
  vertical-align: middle;
  padding: 0 0 0 40px;
}
#blocGlobal #contenu #bloc1 #infosProfil h1 {
  display: block;
  margin: 0;
  padding: 0;
  line-height: 50px;
  font-size: 60px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 200;
}
#blocGlobal #contenu #bloc1 #infosProfil h2 {
  display: block;
  margin: 0;
  padding: 0;
  line-height: 35px;
  font-size: 40px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 200;
  font-style: italic;
}
#blocGlobal #contenu #bloc1 #infosProfil .etude {
  width: auto;
  display: inline-block;
  position: relative;
  padding: 0 0 0 25px;
  margin: 0 20px 0 0;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
}
#blocGlobal #contenu #bloc1 #infosProfil .etude:before {
  content: "";
  width: 20px;
  height: 25px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc1 #infosProfil .etude.etudeTerminee {
  color: #e6007e;
}
#blocGlobal #contenu #bloc1 #infosProfil .etude.etudeTerminee:before {
  background: transparent url('/media/img/puce_etude_terminee.png') left top no-repeat;
  background-size: 100%;
}
#blocGlobal #contenu #bloc1 #infosProfil .etude.etudeEnCours {
  color: #6d55af;
}
#blocGlobal #contenu #bloc1 #infosProfil .etude.etudeEnCours:before {
  background: transparent url('/media/img/puce_etude_enCours.png') left top no-repeat;
  background-size: 100%;
}
#blocGlobal #contenu #bloc1 #infosProfil .etude strong {
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 700;
}
#blocGlobal #contenu #bloc2 {
  width: 100%;
  float: left;
  position: relative;
  text-align: left;
  background-color: rgba(79, 73, 56, 0.05);
  padding: 20px 0;
  text-align: center;
  font-size: 0px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc2 #dynamicTxt {
  font-size: 20px;
}
#blocGlobal #contenu #bloc2 #dynamicTxt a {
  color: #009fe3;
}
#blocGlobal #contenu #bloc2 .descriptionProfil {
  max-width: 610px;
  width: 100%;
  display: inline-block;
  position: relative;
  text-align: left;
}
#blocGlobal #contenu #bloc2 .descriptionProfil.fullWidth {
  max-width: 100%;
}
#blocGlobal #contenu #bloc2 .maxWidth320 {
  max-width: 320px;
  width: 100%;
  display: inline-block;
  position: relative;
  text-align: left;
  padding: 0 10px;
  margin: 0 auto;
  vertical-align: top;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc2 .maxWidth320.center {
  text-align: center;
}
#blocGlobal #contenu #bloc2 .maxWidth320.noPadding {
  padding: 0;
}
#blocGlobal #contenu #bloc2 .maxWidth320 .lien {
  max-width: 300px;
  width: 100%;
  min-height: 90px;
  display: table;
  position: relative;
  background-color: rgba(0, 159, 227, 0.1);
  text-align: center;
  margin: 0 auto 10px auto;
  padding: 10px 0 10px 90px;
  color: #009fe3;
  text-align: left;
  font-size: 15px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc2 .maxWidth320 .lien:before {
  content: "";
  width: 60px;
  height: 60px;
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
  background: transparent url('/media/img/fleche_couleur.png') left top no-repeat;
  background-size: 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #bloc2 .maxWidth320 .lien:hover {
  max-width: 100%;
  background-color: #ffffff;
  -webkit-box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
}
#blocGlobal #contenu #bloc2 .maxWidth320 .lien h2 {
  display: block;
  margin: 0;
  padding: 0;
  line-height: 25px;
  font-size: 30px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
}
@media screen and (max-width: 690px) {
  /*** 690px ***/
  #blocGlobal #contenu #bloc1 .maxWidth960 {
    text-align: center;
  }
  #blocGlobal #contenu #bloc1 #imgProfil {
    margin: 0 auto;
    text-align: center;
  }
  #blocGlobal #contenu #bloc1 #imgProfil img {
    float: none;
    margin: 0 auto;
  }
  #blocGlobal #contenu #bloc1 #infosProfil {
    width: 100%;
    padding: 0 10px;
    margin: 10px 0 0 0;
    text-align: center;
  }
  #blocGlobal #contenu #bloc1 #infosProfil .etude {
    margin: 10px 20px 0 auto;
  }
  #blocGlobal #contenu #bloc2 .descriptionProfil {
    padding: 0 10px;
    margin: 0 0 20px 0;
  }
  #blocGlobal #contenu .blocAnnexe .capsuleAnnexe .imgAnnexe {
    width: 100px;
  }
  #blocGlobal #contenu .blocAnnexe .capsuleAnnexe .infosAnnexe {
    width: 66%;
  }
  #blocGlobal #contenu .blocAnnexe .capsuleAnnexe .infosAnnexe h4 span {
    display: none;
  }
}
